html, body 
{
	height: 100%;
	color: #464E62;
	font: 14px Arial, sans-serif;
	line-height: 18px;
	background: #FFFFFF url(/public/images/bg1.gif) left top repeat;
    margin: 0;
    padding: 0;
}

INPUT { height: 1.1em }
INPUT.submit { height: 1.55em }

div.auto_complete 
{
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0px;
  padding:0px;
}
div.auto_complete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
  overflow:auto; 
  /* max-height: 300px; */
}
div.auto_complete ul li.selected { background-color: #ffb;}
div.auto_complete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
}

table {
	table-layout: fixed;
	border-collapse: collapse;
}

table.nocollapse {
	border-collapse: separate;
}

table.min {
	min-width: 940px;
	width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 940? "941px": "auto");
}
td, form, ul {
	margin: 0;
	padding: 0
}
img {
	display: block;
	border: 0
}
p {
	margin: 10px;
	padding: 0
}

a {
	color: #08628C;
    text-decoration: underline
}
a:hover { color: #E25311 }
a.orange { color: #E25311 }
a.orange:hover { color: #08628C }
a.big {
	color: #464E62;
	text-decoration: none;
	font: 22px Arial, sans-serif;
}
h1 { font: 22px Arial, sans-serif }
h2 { 
	font: 14px Arial, sans-serif;
	font-weight: bold;
}
big { font: 22px Arial, sans-serif }
strong {
	font-size: 16px;
	font-weight: bold
}
a.dash {
	text-decoration: none;
	border-bottom: 1px dashed #08628C
}
a.dash:hover { border-bottom: 1px dashed #E25311 }

a.f12, 
a.f14,
a.f16,
a.f18,
a.f20,
a.f22,
a.f22,
a.f24,
a.f26 { line-height: 30px }
a.f50 { line-height: 55px }
a.f12 { font-size: 12px }
a.f14 { font-size: 14px }
a.f16 { font-size: 16px }
a.f18 { font-size: 18px }
a.f20 { font-size: 20px }
a.f22 { font-size: 22px }
a.f24 { font-size: 24px }
a.f26 { font-size: 26px }
a.f30 { font-size: 30px }
a.f50 { font-size: 50px }

#enter 
{
	display: none;
	background-color: #FFFFFF;
	padding: 0 20px 20px 20px;
	border: #000000 1px solid;
	position: absolute;
	left: 30%;
	top: 40px;
	width: 180px;
	height: 180px
}

.logo {
	position: absolute;
	left: 20px;
	top: 55px;
	width: 156px;
	height: 43px
}

.logo2 {
	position: absolute;
	left: 20px;
	top: 115px;
	width: 156px;
	height: 43px
}

ul>li>* { text-indent: 0 }
ul.menu { margin-left: 10px }
ul.menu li {
    margin: 0.3em 0; padding: 0 0 2px 10px;
    list-style-type: none;
	background: url(/public/images/bullet.gif) left 0.6em no-repeat
}
ul.menu li a {
	color: #E25311;
	font-size: 16px
}
ul.menu li a:hover { color: #08628C }
ul.also li {
    margin: 0.1em 0; padding: 0 0 2px 10px;
    list-style-type: none;
	background: url(/public/images/bullet.gif) left 0.6em no-repeat
}

.searchUrl { color: #00AA00 }
.searchInfo { font-size: x-small }

.block {
	background-color: #FFFFFF;
	border: #E1E0DF 1px solid
}
a.white { color: #FFFFFF }
a.white:hover { color: #FFFFFF }
a.green { color: #1E9D2B }
a.green:hover { color: #E25311 }

table.comp td {
	width: 20px;
	height: 20px;
	padding: 2px;
	text-align: center;
	border: #E1E0DF 1px solid;
	background-color: #FFFFFF
}
ul.comp_l {
	width: 90%;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 5px;
    list-style-type: none;
	display: block;
	float: left 
}
ul.comp_l_sel {
	width: 90%;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 5px;
        list-style-type: none;
	display: block;
	float: left;
	background-color: #FFFFFF;
	border: #E1E0DF 1px solid
	
}
table.sol td { padding: 5px }
